CVE-2023-2860

medium

Tenable Plugins

View all (13 total)

IDNameProductFamilySeverity
197174SUSE SLED15 / SLES15 / openSUSE 15 Security Update : kernel (SUSE-SU-2024:1659-1)NessusSuSE Local Security Checks
high
197173SUSE SLES15 Security Update : kernel (SUSE-SU-2024:1650-1)NessusSuSE Local Security Checks
high
197056SUSE SLES15 / openSUSE 15 Security Update : kernel (SUSE-SU-2024:1644-1)NessusSuSE Local Security Checks
high
197045SUSE SLES15 Security Update : kernel (SUSE-SU-2024:1642-1)NessusSuSE Local Security Checks
high
185462SUSE SLES15 / openSUSE 15 Security Update : kernel (SUSE-SU-2023:4414-1)NessusSuSE Local Security Checks
critical
184338SUSE SLES15 / openSUSE 15 Security Update : kernel (SUSE-SU-2023:4343-1)NessusSuSE Local Security Checks
critical
180350CBL Mariner 2.0 Security Update: kernel (CVE-2023-2860)NessusMarinerOS Local Security Checks
medium
178795Ubuntu 22.04 LTS : Linux kernel (OEM) vulnerabilities (USN-6247-1)NessusUbuntu Local Security Checks
high
166131Amazon Linux 2 : kernel (ALASKERNEL-5.4-2022-036)NessusAmazon Linux Local Security Checks
high
166124Amazon Linux 2 : kernel (ALASKERNEL-5.10-2022-020)NessusAmazon Linux Local Security Checks
high
166118Amazon Linux 2 : kernel (ALASKERNEL-5.15-2022-008)NessusAmazon Linux Local Security Checks
high
165990Amazon Linux 2 : kernel (ALAS-2022-1852)NessusAmazon Linux Local Security Checks
high
165986Amazon Linux AMI : kernel (ALAS-2022-1636)NessusAmazon Linux Local Security Checks
high